Skip to main content
GET
Get a scheduled change

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string<string>
required

The project key

featureFlagKey
string<string>
required

The feature flag key

environmentKey
string<string>
required

The environment key

id
string<string>
required

The scheduled change id

Response

Scheduled changes response

_id
string
required

The ID of this scheduled change

Example:

"12ab3c45de678910abc12345"

_creationDate
integer<int64>
required

Timestamp of when the scheduled change was created

Example:

"1654123897062"

_maintainerId
string
required

The ID of the scheduled change maintainer

Example:

"12ab3c45de678910abc12345"

_version
integer
required

Version of the scheduled change

Example:

1

executionDate
integer<int64>
required

When the scheduled changes should be executed

Example:

"1636558831870"

instructions
object[]
required

The actions to perform on the execution date for these scheduled changes

Example:

"[ { \"kind\": \"turnFlagOn\" }]"

conflicts
any

Details on any conflicting scheduled changes

The location and content type of related resources